/* 
  ServicesMenu.strings
  ScreenFloat

  Created by Matthias Gansrigler on 23.08.22.
  Copyright © 2022 Eternal Storms Software. All rights reserved.
*/

"Create Shot From Text" = "Create Shot From Selected Text";
"Create Shot From Image or Movie File" = "Create Shot From Selected Image and Video Files";
